<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/card_purchase_category"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_marginLeft="@dimen/dp_6"
    android:layout_marginTop="@dimen/dp_7"
    android:layout_marginRight="@dimen/dp_2"
    android:layout_marginBottom="@dimen/dp_7"
    app:cardCornerRadius="@dimen/dp_12"
    app:cardElevation="@dimen/dp_3">

    <com.qmuiteam.qmui.alpha.QMUIAlphaTextView
        android:id="@+id/tv_second_category_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_18"
        android:layout_marginTop="@dimen/dp_5"
        android:layout_marginRight="@dimen/dp_18"
        android:layout_marginBottom="@dimen/dp_5"
        android:gravity="center"
        android:textColor="@color/s_3c_to_white"
        android:textSize="@dimen/dp_12"
        tools:text="瓜果類" />

</androidx.cardview.widget.CardView>